CREATE TABLE iby_extracts_tl[ (
    EXTRACT_ID               NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    EXTRACT_DESC             VARCHAR2(800) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
